body {
	min-height: 100vh;

	min-width: 1140px;
}

/* ============================ Шапка */
.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 5;

	height: 230px;

	pointer-events: none;

	background: -moz-linear-gradient(top, rgba(0,32,51,.6) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,32,51,.6) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(0,32,51,.6) 0%,rgba(255,255,255,0) 100%);
}

.headerInside {
	padding: 30px 40px 0;

	pointer-events: all;
}

/* ============================ Блок икноки */
.iconBlock > .row {
	margin-left: 0;
	margin-right: 0;
}

.iconBlock > .row > .col {
	padding-left: 0;
	padding-right: 0;
}

.iconBlock img {
	display: block;
}

.iconBlockText {
	border-left: 1px solid #fff;

	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.iconBlock > .row > .col.iconBlockText {
	padding-left: 8px;
	margin-left: 8px;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column wrap;

	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* ============================ Логотип */
.logo {
	text-decoration: none;
	display: block;
}

/* ============================ Меню проектов */
.projectsMenu {
	position: relative;
	max-width: 630px;
	margin: 0 auto;
	border-bottom: 1px solid #fff;
}

.projectsMenu > .level1 {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.projectsMenu > .level1 > li {
    position: static;

    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.projectsMenu a {
	position: relative;

	display: block;
	padding-bottom: 15px;

	text-decoration: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.projectsMenu .level2 > li > a {
	padding-left: 20px;
}

.projectsMenu a:after {
	position: absolute;
	bottom: -1px;
	left: calc(50% - 10px);

	border: 10px solid transparent;
	border-bottom-color: #2C363F;

	opacity: 0;
	visibility: hidden;

	-webkit-transform: translateY(20px);
	transform: translateY(20px);

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;

	content: '';
}

.projectsMenu .level1 > li:hover > a:after {
    opacity: 1;
    visibility: visible;

    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.projectsMenuItem {	
	max-width: 120px;

	line-height: 100%;
}

.projectsMenu .level2 {
	position: absolute;
	top: calc(100% + 1px);
	width: 40%;
	padding: 0 10px;
	z-index: 10;

	background: #2C363F;

	opacity: 0;
	visibility: hidden;

	-webkit-transform: translateY(20px);
	transform: translateY(20px);

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.projectsMenu .level2 li {
	display: block;
	width: 100%;
	
	flex: none;
	-webkit-flex: none;
    -ms-flex: none;
}

.projectsMenu li:hover .level2 {
	opacity: 1;
	visibility: visible;

	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/* ============================ Верхнее меню */
.topMenu {
    max-width: 580px;
    margin: 10px auto 0;
}

.topMenu .level1 > li > a {
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 0 10px;
}

.topMenu a {
    display: block;
    text-decoration: none;
}

.projectsMenu .level2 > li > a {
    padding: 15px 0;
}

.projectsMenu .level3 > li > a {
    padding-left: 28px;
}

.projectsMenu a {
    position: relative;
    display: block;
    padding-bottom: 15px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

/* ============================ Контакты в шапке */
.headerContacts {
	margin-right: 60px;
}

.headerTels {
	margin-bottom: 10px;
}

.tel {	
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	line-height: 100%;
	font-size: 20px;
}

.headerContacts .tel {
	display: block;
}

.email {
	display: block;
	
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.email:hover,
.tel:hover {
	color: #fff;
	text-decoration: none;
}

@media (max-width: 1300px){
	.offCanvasToggle {
		right: 20px;
	}

	.headerInside {
		padding-left: 10px;
		padding-right: 10px;
	}

	.projectsMenu a,
	.headerContacts .tel {
		font-size: 16px;
	}
}

.projectItem .flags {
	position: absolute;
}

.projectItem .flag {
	display: block;
	position: relative;
	margin-top: 15px;
	padding: 0 12px;
	margin-bottom: 6px;
	height: 34px;
	line-height: 34px;
	font-weight: bold;
	font-size: 18px;	
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.projectItem .flag::before {
	content: '';
	display: block;
	position: absolute;
	right: -16px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 17px 0 0;
}

.projectItem .flag::after {
	content: '';
	display: block;
	position: absolute;
	right: -16px;
	top: 17px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 0 0 17px;
}

.projectItem .flag.hit {
	background: #fe0035;
}

.projectItem .flag.hit::before {
	border-color: #fe0035 transparent transparent transparent;
}

.projectItem .flag.hit::after {
	border-color: transparent transparent transparent #fe0035;
}

.projectItem .flag.new {
	background: #39b91a;
}

.projectItem .flag.new::before {
	border-color: #39b91a transparent transparent transparent;
}

.projectItem .flag.new::after {
	border-color: transparent transparent transparent #39b91a;
}



.orderCalcBut {
	position: fixed;
	right: 0;
	height: 60px;
	width: 320px;
	z-index: 1050;
	white-space: normal;
	text-align: left;
	background: #ed145b;
	padding: 12px 130px 12px 48px;
	line-height: 20px;
	top: 125px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}

.orderCalcBut::before {
	content: '';
	display: inline-block;
	width: 32px;
	height: 42px;
	margin-top: -2.5px;
	margin-left: -40px;
	position: absolute;
	background: url("../../img/calcOrder.png") 0 0 no-repeat;
}

.orderCalcBut:hover {
	text-decoration: none;
	color: #fff;
}